
body {
    font-family: 'Nunito', sans-serif;
    font-weight: 400;
}

h1 {
    font-weight: 900;
    color: #9e8245;
}

.container-fluid {
    min-height: 100vh;
    background-color: #DBD0AD;
}


.doge {
    max-width: 50%;
    max-height: 50vh;
    border-radius: 20px;
    box-shadow: 0 5px 10px -5px #9e8245;
}

input[type="text"] {
    padding-left: 10px;
}